IF EXISTS (SELECT [name] FROM [sys].[database_principals] WHERE [type] = N'S' AND [name] = N'mediwebuser')
BEGIN
	BEGIN TRY
		GRANT SELECT ON [dbo].[MEDWEB_GECMISTUMTETKIKLER] TO [mediwebuser]
	END TRY
	BEGIN CATCH
	END CATCH
END